.about-fork {
    background: $theme-color 0.001%;
    background-image: url("@img/bg-about-fork.png");
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    min-width: $min-width;


    &__conteiner {
        font-weight: $bolt-font-weight;
        font-family: $secondary-font;
        color: $main-text-color;
        font-style: italic;
        text-align: center;
        line-height: 24px;
        margin: 0 auto;
        padding: 0 16px;


        @media screen and (min-width: $screen-xl){
            max-width: $max-width;
            padding: 0 0;
        }
    }
    &__title {
        font-family: $main-font;
        font-size: 36px;
        line-height: 48px;
        font-style: normal;
        padding-top: 47px;
        padding-bottom: 35px;
    }

    &__card-holder {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 23px;
    }

    &__card {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        height: 180px;

        &-logo {
           &-1 {
                background-image: url("@img/about-fork_smashing-magazine.png");
                background-size: cover;
                width: 165px;
                height: 43px;
            }
           &-2 {
                background-image: url("@img/about-fork_coderops.png");
                background-size: cover;
                width: 148px;
                height: 50px;
            }
           &-3 {
                background-image: url("@img/about-fork_W.png");
                background-size: cover;
                width: 64px;
                height: 64px;
            }
           &-4 {
                background-image: url("@img/about-fork_Pixel-Buddha.png");
                background-size: cover;
                width: 225px;
                height: 24px;
            }
           &-5 {
                background-image: url("@img/about-fork_creative-blod.png");
                background-size: cover;
                width: 166px;
                height: 34px;
            }
           &-6 {
                background-image: url("@img/about-fork_TNW.png");
                background-size: cover;
                width: 108px;
                height: 34px;
            }
        }

        &-text {
            font-size: 16px;
            margin: 0 auto;
            width: 87%;

        }
    }

    &__descrip {
        font-size: 14px;
        line-height: 21px;
        color: $testimonials-section-footer-color;
        padding-top: 37px;
        padding-bottom: 22px;
        margin: 0 auto;
        width: 85%;

    }

    @media screen and (min-width: $screen-sm) {

        &__title {
            padding-top: 80px;
            padding-bottom: 33px;
            font-size: 42px;
        }

        &__card {
            max-width: 348px;
        }

        &__descrip {
            width: 95%;
        }

        @media screen and (min-width: 728px) {
            &__title {
                padding-bottom: 74px;
            }
            &__card-holder {
                flex-wrap: wrap;
                flex-direction: row;
                justify-content: space-evenly;
                margin: 0 auto;
                row-gap: 50px;
            }    
            &__card {
                height: 144px;

                &-text {
                    width: 100%;
                }
            }
            &__descrip {
                padding-top: 50px;
            }
        }
        @media screen and (min-width: $screen-xl ) {
            &__title {
                padding-top: 108px;
                padding-bottom: 68px;
                font-size: 48px;
            }

            &__card-holder {
                justify-content: space-between;
                row-gap: 78px;
            }
            &__card {
                height: 167px;
            }
            &__descrip {
                padding-top: 90px;
                width: 72%;
            }
        }    


    }

}